.fade.in {
    opacity: 1 !important;
}

body.com_sermons, body.com_community {
    /*fix bug: can't scroll when audio player modal popup opened*/
    overflow: visible !important;
}

.modal-player {
    position: fixed !important;
    top: unset !important;
    left: unset !important;
}
.modal-player .modal-dialog {
    position: fixed !important;
    /*display player at bottom right corner of page*/
    margin: 0 !important;
    right: 10px !important;
    bottom: 80px !important;
    width: 370px;
}
@media (max-width: 767.98px) {
    .modal-player .modal-dialog {
        bottom: 10px !important;
    }
}
.modal-player .modal-title {
    line-height: 16px;
    font-size: 14px;
    white-space: nowrap;
    padding-right: 10px;
    min-width: 80%;
    overflow: hidden;
}
.modal-player .modal-body {
    height: 100px;
}
.modal-player.modal-video-player .modal-dialog {
    width: 680px;
}
.modal-player.modal-video-player .modal-body {
    width: 680px;
    height: 380px;
}
.modal-player .close {
    opacity: 0.8;
    margin-left: 5px;
}
.modal-player .close:hover {
    opacity: 1;
}
#open-player {
    display: none;
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 10px;
    background: #ee9b00;
}
.player-container {
    margin: auto auto;
    display: inline-block;
}

.video-container {
    margin: 20px auto;
    /*max-width: 640px;*/
}

/*Video player style*/
:root {
    --plyr-color-main: #520002;
}

/*Form*/
/*Fix bug: jQuery chosen cause An error invalid form control is not focusable.*/
/*.form-validate div.control-group div.controls {
    position: relative;
}
.form-validate select.required {
    position: absolute;
    top: 0px;
    display: block !important;
    visibility: visible !important;
    height: 1px !important;
    border: 0px none !important;
    padding: 0 !important;
    margin: 0 !important;
    box-shadow: none !important;
}*/

/*List sermons*/
.small-avatar {
    width: 80px;
    /*border-radius: 100px;*/
}

.sermon-links {
    margin-top: 20px;
}

/*subform*/
.subform-table-layout div.table-responsive {
    overflow-x: hidden;
}

/*filters*/
.js-stools select#list_limit {
    width: 50px;
}
.js-stools .chosen-container-single .chosen-single {
    height: 40px;
    padding: 6px;
}
.js-stools .chosen-container-single .chosen-single div b {
    background-position-y: 11px;
}
.js-stools-container-filters::before {
    display: none !important;/*fix css issue on JomSocial profile page*/
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.input-xxlarge {
    width: 500px;
}

.select-topics {
    width: 100%;
}

.field-calendar .input-append input {
    display: inline-block !important;
}

.input-verse {
    width: 250px;
}